<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> 8 Validate price</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>


    <div class="price">
        <span class="span">Price : $</span>
        <input type="number" name="Price" id="text" placeholder="Price" required>
        
    </div>

    
    <script src="./Task.js"></script>
</body>
</html>